<?php
$page = basename($_SERVER["PHP_SELF"]);
$heder = "Delovi";
$mali = " > podaci o delovima";
include('../../xcrud/xcrud.php');
Xcrud_config::$jquery_no_conflict = true; // jquery conflicts with SyntaxHighlighter
//odavde idu komnade ka xcrud-u
$xcrud1 = Xcrud::get_instance();
$xcrud1->table('parts');
$xcrud1->table_name('Spisak delova');
$xcrud1->relation('category_id','category','category_id','name','','','true');
$xcrud1->columns('category_id,name,price_n,price_o,code');
$xcrud1->fields('category_id,name,price_n,price_o,code');
$xcrud1->label(array('category_id' => 'Kategorija','name' => 'Naziv','price_n' => 'Cena N','price_o' => 'Cena P','code' => 'Barcode'));
	
?>

<!-- BEGIN PAGE HEADER-->
<h3 class="page-title">
<?php echo $heder;?><small><?php echo $mali;?></small>
</h3>
<div class="page-bar">
	<ul class="page-breadcrumb">
		<li>
			<i class="fa fa-home"></i>
			<a href="index.php">Home</a>
			<i class="fa fa-angle-right"></i>
		</li>
		<li>
			<a href="#"><?php echo $heder;?></a>
		</li>
	</ul>
</div>
<!-- END PAGE HEADER-->
<!-- BEGIN PAGE CONTENT-->
<div class="row">
	<div class="col-md-12">


	<?php echo $xcrud1->render(); ?>
	<div class="note note-success">
		<h4 class="block">Objašnjenje</h4>
		<p>
		Ova stranica sadrži podatke o delovima koji se koriste za zamenu.
		</p>
		<p>
		Možete dodati novi ili izmeniti postojeći.
		</p>
	</div>
	</div>
</div>
<!-- END PAGE CONTENT-->


